<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(Re-)connect via cable</key>
	<string>(Opnieuw) verbinden via kabel</string>
	<key>Available</key>
	<string>Beschikbaar</string>
	<key>Connect via cable</key>
	<string>Verbind via kabel</string>
	<key>Restart scanning</key>
	<string>Start scannen opnieuw</string>
	<key>Tap 'Trust' on %@</key>
	<string>Tik op 'Vertrouw' op %@</string>
	<key>Unavailable</key>
	<string>Niet beschikbaar</string>
	<key>Unplug cable, and reconnect again</key>
	<string>Koppel de kabel los en sluit opnieuw aan</string>
</dict>
</plist>
